POST /api/v1/delegations/forward — Forward to Delegate
Forward a specific signing request to a delegated authority. The delegate receives the request and can sign on behalf of the original signer.
Authentication
SadqAuthorize
Request Headers
- Authorization (required)
- Bearer {token}
- Content-Type (required)
- application/json
Request Body
Content-Type: application/json
- requestId (GUID, optional)
- The unique identifier of the request/envelope.
- targetUserId (GUID, optional)
- The unique identifier of the delegate user.
- destinationId (GUID, optional)
- The unique identifier of the destination to forward.
{
"requestId": "e16c0dbb-8db6-4c97-8cd9-1ca34c07050b",
"targetUserId": "7D238EA2-F0A8-4F67-973E-1C9E1EF4E3BD",
"destinationId": "CF82202D-1F1F-4CA0-93AD-4DBCBF417929"
}Responses
HTTP 200 — Request forwarded to delegate
{
"data": true,
"errorCode": 0,
"message": null,
"returnUrl": "/dashboard",
"stateValidationErrors": null,
"signature": ""
}